.h1 {
	font-family: 'Museo Sans 900';
	font-size:60px;
	line-height:55px;
}

.h2 {
  font-family: 'Museo Sans 900';
  font-size:35px;
  line-height:40px;
}

.h3 {
  font-family: 'Museo Sans 300';
  font-size:25px;
  line-height:34px;
}

.h4 {
  font-family: 'Museo Sans';
  font-size:18px;
  line-height:25px;
}

.h5 {
  font-size:18px;
  line-height:25px;
}

.h6 {
  font-size:16px;
  line-height:22px;
}

.body {
  font-size:14px;
  line-height:19px;
}

.strong {
  font-family: 'Museo Sans 900';
  font-size:14px;
  line-height:19px;
}

p {
  font-size:14px;
  line-height:19px;
}

.button18px {
	font-family: 'Museo Sans 900';
	font-size:18px;
	line-height:18px;
	text-transform: uppercase;	
}
.extraHeader25px {
	font-family: 'Museo Sans 900';
	font-size:25px;
	line-height:25px;
	text-transform: uppercase;	
}

.menu-item-21815, .menu-item-21816, .menu-item-21817, .menu-item-21818, .menu-item-21819, .menu-item-22033, .menu-item-22034, .menu-item-487, .menu-item-377, .menu-item-389, .menu-item-442, .menu-item-627, .menu-item-22087, .menu-item-22090, .menu-item-22503, .menu-item-22807 {
	padding: 10px 0 !important;
	display: block;
}

.menu-item-22046, #menu-item-22046{
	color: #000 !important;
	background:#ff9900 !important;
	padding: 10px 20px !important;
	display: block;
}

.menu-item-22044, #menu-item-22044{
	color: #000 !important;
	background:#7f6c4f !important;
	padding: 10px 20px !important;
	display: block;
}

@media (max-width: 1199px) {
.h1 {
	font-family: 'Museo Sans 900';
	font-size:60px;
	line-height:55px;
}

.h2 {
  font-family: 'Museo Sans 900';
  font-size:35px;
  line-height:40px;
}

.h3 {
  font-size:25px;
  line-height:34px;
}

.h4 {
  font-family: 'Museo Sans';
  font-size:18px;
  line-height:25px;
}

.h5 {
  font-size:18px;
  line-height:25px;
}

.h6 {
  font-size:16px;
  line-height:22px;
}

.body {
  font-size:14px;
  line-height:19px;
}

.strong {
  font-family: 'Museo Sans 900';
  font-size:14px;
  line-height:19px;
}

p {
  font-size:14px;
  line-height:19px;
}
}
@media (max-width: 1023px) {
.h1 {
	font-family: 'Museo Sans 900';
	font-size:60px;
	line-height:55px;
}

.h2 {
  font-family: 'Museo Sans 900';
  font-size:35px;
  line-height:40px;
}

.h3 {
  font-size:25px;
  line-height:34px;
}

.h4 {
  font-family: 'Museo Sans';
  font-size:18px;
  line-height:25px;
}

.h5 {
  font-size:18px;
  line-height:25px;
}

.h6 {
  font-size:16px;
  line-height:22px;
}

.body {
  font-size:14px;
  line-height:19px;
}

.strong {
  font-family: 'Museo Sans 900';
  font-size:14px;
  line-height:19px;
}

p {
  font-size:14px;
  line-height:19px;
}
.smaller1024 {
	width:220px;
}
}
@media (max-width: 767px) {
  .h1 {
	font-family: 'Museo Sans 900';
    font-size:40px;
    line-height:36px;
  }

  .h2 {
  	font-family: 'Museo Sans 900';
    font-size:25px;
    line-height:28px;
  }

  .h3 {
    font-size:20px;
    line-height:22px;
  }
  
  .is_text .h3 { font-size: 15px; }

  .h4 {
    font-family: 'Museo Sans';
    font-size:15px;
    line-height:20px;
  }

  .h5 {
    font-size:14px;
    line-height:18px;
  }
  
  .is_text .h5 { font-size: 12px; }

  .h6 {
    font-size:12px;
    line-height:18px;
  }

  .body {
    font-size:10px;
    line-height:16px;
  }

  .strong {
  	font-family: 'Museo Sans 900';
    font-size:10px;
    line-height:16px;
  }

  p {
    font-size:10px;
    line-height:16px;
  }
  .hidemobile{
	  display: none;
  }
  .button18px {
	font-family: 'Museo Sans 900';
	font-size:12px;
	line-height:12px;
	text-transform: uppercase;
	}
	.extraHeader25px {
	font-family: 'Museo Sans 900';
	font-size:18px;
	line-height:18px;
	text-transform: uppercase;	
	}
  }
  
.CoverPop-content .subscribe-submit,
.newsletter_panel .subscribe-submit {
  /*background: #1e1e1e;
  color: #1e1e1e;*/
  text-transform: uppercase;
  font-weight: normal;
  /*font-family: 'Proxima Nova Bold';
	letter-spacing:.5px;*/
}
